<!DOCTYPE html>
<html lang="en">
  {% extends 'base.html' %}
  {% load static %}
  {%block content%}
    <body class="body-experiance">
      <div class="experiance">
        <h2>Experiance</h3>
        <div class="row row-cols-2 container-exp" >
            <div class="col exp">
                <img src="{% static 'depor.png' %}" alt="depor" id="logo-bem">
                <br>
                <h4>BEM Fasilkom UI 2020</h4>
                <h5>Departemen Olahraga</h5>
            </div>

            <div class="col exp">
                <img src="{% static 'white-compfest.png' %}" alt="compfest" id="logo-cp">
                <br>
                <br>
                <h4>COMPFEST 12</h4>
                <h5>Staff of Playground</h5>
            </div>
        </div>
      </div>
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
    {%endblock%}